Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> AspUpload vulnerability


Vulnerability Assessment Details

AspUpload vulnerability

Vulnerability Assessment Summary
Checks for the AspUpload software

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains an ASP script that may permit uploading
of arbitrary files.

Description :

At least one example script distributed with AspUpload appears to be
installed on the remote web server. AspUpload is an ASP script that
supports saving and processing files uploading through other web
scripts, and the example script likely contains a flaw that permits an
attacker to upload arbitrary files and store them anywhere on the
affected drive.

See also :

http://marc.theaimsgroup.com/?l=bugtraq&m=100715294425985&w=2

Solution :

Unknown at this time.

Network Security Threat Level:

High / CVSS Base Score : 7
(AV:R/AC:L/Au:NR/C:P/A:P/I:P/B:N)

Networks Security ID: 3608

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 John Lampe

Cables, Connectors

750W Server Power Supply R620 R720 T620 T720 for DELL D750E-S0 E750E-S0
$93.68
750W Server Power Supply R620 R720 T620 T720 for DELL D750E-S0 E750E-S0 picturens03 DELL POWEREDGE VRTX HOT SWAP SERVER FAN ASSEMBLY 0V60TN V60TN KJ38G-A00
$15.0
ns03 DELL POWEREDGE VRTX HOT SWAP SERVER FAN ASSEMBLY 0V60TN V60TN KJ38G-A00 pictureDell 0T913G PowerEdge R810 Server Heatsink Genuine 0T913G
$25.0
Dell 0T913G PowerEdge R810 Server Heatsink Genuine 0T913G pictureDell PowerEdge CS24-SC Server
$90.0
Dell PowerEdge CS24-SC Server picture


Discussions

No Discussions have been posted on this vulnerability.